/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

#bateria-selector-form {
    display: flex;
}

#bateria-selector-form select {
    margin: 0 5px;
    border: 1px solid #fab41c;
    text-transform: uppercase;
}

#bateria-selector-form button {
    padding: 5px 40px;
}

.widget-form-cat > #bateria-selector-form {
    display: block;
}

.widget-form-cat > #bateria-selector-form select {
    margin: 5px 0px;
    border: 1px solid #fab41c;
    text-transform: uppercase;
}

.baterias-resultado-page > .website-wrapper > .main-page-wrapper > .container > .row > .container > .sidebar > #bateria-selector-form {
    flex-direction: column;
}

.baterias-resultado-page > .website-wrapper > .main-page-wrapper > .container > .row > .container > .sidebar > #bateria-selector-form > select{
    margin: 5px;
}

.baterias-resultado-page > .website-wrapper > .whb-header > .whb-main-header > .whb-color-light {
    background-color: #a6a4a4 !important;
}

@media screen and (max-width: 768px) {
    #bateria-selector-form {
        flex-direction: column;
        align-items: center;
    }

    #bateria-selector-form select {
        margin: 5px 0px;
    }

    #bateria-selector-form button {
        width: 100%;
        margin-top: 10px;
    }
}